Subject: RE: [Syslog] Draft-ietf-syslog-transport-tls-01.txt

From: "Anton Okmianski \(aokmians\)" <[email-masked]>
Date: Thu, 8 Jun 2006 10:18:50 -0400

I don't agree with putting all work on hold.  Syslog-protocol and syslog-transport-udp still make sense to standardize. And we could explore syslog-transport-ssh, possibly soliciting input from IPR holders first.   

Thanks,
Anton. 

> -----Original Message-----
> From: Balazs Scheidler [mailto:[email-masked]] 
> Sent: Thursday, June 08, 2006 8:39 AM
> To: Rainer Gerhards
> Cc: Anton Okmianski (aokmians); [email-masked]
> Subject: RE: [Syslog] Draft-ietf-syslog-transport-tls-01.txt
> 
> On Thu, 2006-06-08 at 09:38 +0200, Rainer Gerhards wrote:
> > Hi all,
> > 
> > I agree with Anton on all important issues. I've read the 
> IPR claim and
> > what disturbs me the most is "unpublished pending patent 
> application".
> > This sounds like someone took what we have been discussing (and is
> > widely deployed), brought it to a lawyer and is now trying 
> to make some
> > patent out of it. This smells very bad.
> > 
> > Without knowing what exactly is claimed to be invented by 
> the claimer, I
> > can not judge the effect it will have on my work. Anyhow, I do not
> > intend to invest any of my time into something that 
> somebody else claims
> > exclusive rights too. If I did, I'd end up with the need to "pay"
> > (money-wise or other) for the right to use my own work. 
> Would I be smart
> > if I did that? ;) 
> > 
> > The licensing terms themselves sound fair (but are vague 
> enough to do
> > so...). My root concern is that there is nothing that has 
> been invented
> > by that party. I am still waiting for someone to patent the 
> use of the
> > letter "a" ("@" has been tried AFIK)...
> > 
> > I think using a patented technology inside a standard will 
> definitely
> > hinder the acceptance of that standard. Especially if it is 
> something as
> > trivial as syslog over tls. So my vote is to put this work 
> on hold until
> > further clarification can be obtained. If that means we'll have no
> > syslog RFC, so be it. That would probably be the better choice...
> 
> My feelings are about the same. I don't really know the US 
> patent system
> specifics, how long does it take to have something concrete about the
> patent?
> 
> -- 
> Bazsi
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog